<TruckWheel
	Mass="150"
	Mesh="wheels/gc8drb9t"
	Radius="0.48"
	Width="0.325"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2.2" SubstanceFriction="2.1" />
</TruckWheel>
